.why-us {
	padding:24px;
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	display:flex;
}
.why-us:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #a65047;
	opacity: 0.9;
	content: "";
}

.why-us__icons {
	font-size:48px;
	float:left;
	color:#fff;
	margin-right:80px;
}

.why-us__icon {
	
}

.why-us__content {
	
	color:#fff;
	position:relative;
}

.why-us__title {

}

.why-us__desc{
	
}

.why-us__desc ul {
	padding-left:16px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {

	.why-us {
		flex-direction:column-reverse;
	}	
	.why-us__desc{
		padding:1px 0;
	}
	.why-us__content {
		margin-left:0;
	}
	
	.why-us__title {
		text-align:center;
	}	
	
	.why-us__icons {
		text-align:center;
		display:flex;
		justify-content: center;
		margin-top:16px;
	}
	
	.why-us__icon {
		margin: 0 16px;
	}
	
}